Skip to main content

GET /lists/all/bank-accounts

GET 

/lists/all/bank-accounts

GET /lists/all/bank-accounts

Request​

Query Parameters

    from int32

    Default value: 0

    take int32

    Default value: 1000

    search string

Responses​

OK

Schema

  • Array [

  • id int64
    code stringnullable
    name stringnullable
    account_prefix stringnullable
    account_number stringnullable
    bank_id int32nullable
    bank_code stringnullable
    iban stringnullable
    currency stringnullable
    can_receive_payments boolean
    is_default_invoice boolean
    transaction_type int64nullable
  • ]

Loading...